Loading...
Searching...
No Matches
perform.h File Reference

Perfomance Monitoring using P5/P6 Measurement Counters. More...

`#include <l4/sys/types.h>`
`#include <l4/sys/compiler.h>`
Include dependency graph for perform.h:

Go to the source code of this file.

## Detailed Description

Perfomance Monitoring using P5/P6 Measurement Counters.

Define either CPU_PENTIUM or CPU_P6

Definition in file perform.h.